
        *****************************************************
        *           GENERATED FILE, DO NOT EDIT             *
        * THIS IS NO SOURCE FILE, BUT RESULT OF COMPILATION *
        *****************************************************

This file was generated by po4a(7). Do not store it (in VCS, for example),
but store the PO file used as source file by po4a-translate.

In fact, consider this as a binary, and the PO file as a regular .c file:
If the PO get lost, keeping this translation up-to-date will be harder.

=encoding UTF-8

=head1 NAME

Inkscape - ein Programm zum Bearbeiten von SVG-Dateien (Scalable Vector
Graphics).

=head1 ÜBERSICHT

C<inkscape [Optionen] [Dateiname ...]>

Optionen:

    -?, --help
        --usage
    -V, --version

    -f, --file=DATEINAME

    -e, --export-png=DATEINAME
    -a, --export-area=x0:y0:x1:y1
    -C, --export-area-page
    -D, --export-area-drawing
        --export-area-snap
        --export-margin=WERT
    -i, --export-id=ID
    -j, --export-id-only
    -t, --export-use-hints
    -b, --export-background=FARBE
    -y, --export-background-opacity=WERT
    -d, --export-dpi=DPI
    -w, --export-width=BREITE
    -h, --export-height=HÖHE

    -P, --export-ps=DATEINAME
    -E, --export-eps=DATEINAME
    -A, --export-pdf=DATEINAME
        --export-pdf-version=VERSIONSNUMMER
        --export-latex

        --export-ps-level={2,3}

    -T, --export-text-to-path
        --export-ignore-filters

    -l, --export-plain-svg=DATEINAME

    -m, --export-wmf=DATEINAME
    -M, --export-emf=DATEINAME

    -p, --print=DRUCKER

    -I, --query-id=ID
    -X, --query-x
    -Y, --query-y
    -W, --query-width
    -H, --query-height
    -S, --query-all

    -x, --extension-directory

        --verb-list
        --verb=VERB-ID
        --select=OBJECT-ID

        --shell

    -g, --with-gui
    -z, --without-gui

        --vacuum-defs
        --no-convert-text-baseline-spacing
        --convert-dpi-method=METHODE

        --g-fatal-warnings

=head1 BESCHREIBUNG

B<Inkscape> ist ein grafischer Editor für Bild-Dateien im B<"Scalable Vector
Graphics">-Format (SVG), der über ähnliche Funktionen wie B<Adobe
Illustrator>, B<CorelDraw>, B<Xara Xtreme> usw. verfügt. Inkscape enthält
Funktionen für vielseitige Formen, Bezierpfade, Freihandzeichnen,
mehrzeiligen Text, Text entlang von Pfaden, Alpha-Blending, beliebige affine
Transformationen, Farbverlaufs- und Musterfüllungen, Knotenbearbeitung,
viele Export- und Importformate einschließlich PNG und PDF, Gruppen, Ebenen,
verbundene Klone und vieles mehr. Die Benutzeroberfläche wurde so entworfen,
dass die Arbeit für erfahrene Nutzer komfortabel und zügig vonstatten geht,
und ist gleichzeitig kompatibel zu den B<GNOME>-Standards, damit Nutzer, die
Erfahrung mit anderen GNOME-Anwendungen haben, sich schnell darin
zurechtfinden.

B<SVG> ist ein durch den W3C standardisiertes XML-Format für
2D-Vektor-Zeichnungen. Es ermöglicht die Definition von Objekten in der
Zeichnung unter Verwendung von Punkten, Pfaden und einfachen Formen. Farben,
Schriftarten, Konturbreite und so weiter werden als `style'-Attributes
dieser Objekte definiert. Hierdurch soll ermöglicht werden, dass SVG-Dateien
in einer möglichst großen Anzahl von Programmen und für ein breites Spektrum
an Einsatzzwecken verwendet werden, da es standardisiert ist und die Dateien
im Text-/XML-Format vorliegen.

B<Inkscape> verwendet SVG als natives Speicherformat und hat sich zum Ziel
gesetzt, das Open-Source-Zeichenprogramm für SVG-Dateien zu werden, das am
genauesten den entsprechenden Standard einhält.



=head1 OPTIONEN

=over 8

=item B<-?>, B<--help>

Hilfe anzeigen

=item B<-V>, B<--version>

Inkscape-Version und Erstellungsdatum anzeigen

=item B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>

Geben Sie den Exportbereich beim PNG-Export in SVG-Nutzer-Einheiten an
(anonyme Längeneinheit, die üblicherweise in Inkscape-SVG-Dateien verwendet
wird). Standardmäßig wird die gesamte Dokumentseite exportiert. Der Punkt
(0,0) liegt in der unteren linken Ecke.

=item B<-C>, B<--export-area-page>

Beim Export nach SVG, PNG, PDF, PS und EPS wird die gesamte Seite
exportiert. Dies ist die Standardeinstellung für SVG, PNG, PDF und PS, daher
braucht dies nicht angegeben zu werden - es sei denn, es wird L<--export-id>
verwendet, um ein bestimmtes Objekt zu exportieren. Für EPS ist dies jedoch
nicht der Standard. Zudem erlaubt das EPS-Format nicht, dass die äußere
Begrenzung der Datei über den Inhalt hinausgeht. Das bedeutet, dass bei
Verwendung von L<--export-area-page> beim EPS-Export die Begrenzung bis auf
den Inhalt verkleinert wird, falls dieser kleiner ist.

=item B<-D>, B<--export-area-drawing>

Beim Export nach SVG, PNG, PDF, PS und EPS wird die gesamte Zeichnung (nicht
die Seite), d.h. die äußere Begrenzung ist der Rahmen um alle Objekte im
Dokument (oder des exportierten Objektes, falls L<--export-id> verwendet
wird). Bei dieser Option enthält das exportierte Bild alle sichtbaren
Objekte des Dokumentes ohne zusätzlichen Rand oder Beschnitt. Für EPS ist
dies der Standard-Exportbereich. Beim Export nach PNG kann die Option in
Kombination mit L<--export-use-hints> verwendet werden.

=item B<--export-area-snap>

Beim PNG-Export vergrößert sich hierdurch der Exportbereich auf den
nächsten, ganzzahligen Wert für die SVG-Nutzer-Einheit (px). Wenn die
Standard-Export-Auflösung von 96 dpi verwendet wird und die Grafik zur
Minimierung von Antialiasing am Pixel-Raster eingerastet ist, erlaubt diese
Option die Erhaltung dieser Ausrichtung, selbst wenn der Exportbereich von
der Begrenzung eines Objektes gebildet wird (mit L<--export-id> oder
L<--export-area-drawing>), das selbst nicht am Pixel-Raster ausgerichtet
ist.

=item B<--export-margin>=I<WERT>

Fügt einen Rand zum Exportbereich hinzu. Die Randgröße wird in Einheiten der
Seitengröße (für SVG) oder in Millimetern (für PS/EPS/PDF) angegeben. Die
Option hat für andere Exportformate derzeit keine Funktion.

=item B<-b> I<FARBE>, B<--export-background>=I<FARBE>

Die Hintergrundfarbe für das exportierte PNG-Bild. Jeder Farbwert, der von
SVG unterstützt wird, ist möglich, z.B. "#ff007f" oder "rgb(255, 0,
128)". Falls nicht gesetzt, wird die Seitenfarbe, die in Inkscape in den
Dokumenteneinstellungen ausgewählt wurde, verwendet (gespeichert im Attribut
pagecolor= in sodipodi:namedview).

=item B<-d> I<DPI>, B<--export-dpi>=I<DPI>

Die Auflösung für den PNG-Export. Diese wird auch für die ersatzweise
Rasterisierung gefilterter Objekte beim Export nach PS, EPS oder PDF
verwendet (es sei denn, es wird L<--export-ignore-filters> verwendet, um die
Rasterisierung zu unterbinden). Standard sind 96 dpi, wobei 1
SVG-Nutzer-Einheit (px, auch "user unit") 1 Bitmap-Pixel entspricht. Dieser
Wert ersetzt den DPI-Hinweis in der SVG-Datei, wenn gleichzeitig
--export-use-hints verwendet wird).

=item B<-e> I<DATEINAME>, B<--export-png>=I<DATEINAME>

Angabe des Dateinamens für den Export nach PNG. Falls die Datei bereits
existiert, wird sie ohne Nachfrage überschrieben. Benutzen von `-' als
Dateiname leitet die Bilddaten auf die Standardausgabe (stdout) um.

=item B<-f> I<DATEINAME>, B<--file>=I<DATEINAME>

Öffnet angegebene(s) Dokument(e). Der Optionsname können auch weggelassen
werden, d.h. Dateinamen können auch ohne -f angegeben werden. Benutzen von
`-' als Dateiname liest die Vektordaten von der Standardeingabe (stdin).

=item B<-g>, B<--with-gui>

Versucht, die grafische Oberfläche zu verwenden (unter Unix wird der
X-Server benutzt, selbst wenn $DISPLAY nicht gesetzt ist).

=item B<-h> I<HÖHE>, B<--export-height>=I<HÖHE>

Die Höhe der erstellten Rastergrafik in Pixeln. Dieser Wert hat Vorrang vor
--export-dpi (oder dem DPI-Hinweis in der SVG-Datei, falls mit
--export-use-hints verwendet).

=item B<-i> I<ID>, B<--export-id>=I<ID>

Beim Export nach PNG, PS, EPS, PDF und normalem SVG ist dies der Wert des
id-Attributes des Objektes aus dem Dokument, das exportiert werden
soll. Alle anderen Objekte werden nicht exportiert. Standardmäßig ist der
Exportbereich auf das Objekt begrenzt. Dies kann mit L<--export-area> (nur
für PNG) oder L<--export-area-page> geändert werden.

=item B<-j>, B<--export-id-only>

Beim Export nach PNG und normalem SVG wird nur das Objekt exportiert, dessen
id in L<--export-id> angegeben ist. Alle anderen Objekte werden versteckt
und sind im exportierten Bild nicht zu sehen, selbst wenn sie über dem
exportierten Objekt liegen. Ohne die Angabe von L<--export-id> wird diese
Option ignoriert. Beim PDF-Export ist dies bereits die Standardeinstellung
und bewirkt daher nichts.

=item B<-l>, B<--export-plain-svg>=I<DATEINAME>

Export des Dokumentes als normales SVG ohne jegliche sodipodi:- oder
inkscape:-Namensräume und ohne RDF-Metadaten. Benutzen von `-' als Dateiname
leitet die Bilddaten auf die Standardausgabe (stdout) um.

=item B<-x>, B<--extension-directory>

Zeigt das aktuelle Erweiterungsverzeichnis, das von Inkscape benutzt wird,
an und beendet sich. Kann verwendet werden, damit externe Erweiterungen
dieselbe Konfiguration wie die originäre Inkscape-Installation verwenden.

=item B<--verb-list>

Zeigt alle Verben, die in Inkscape zur Verfügung stehen, geordnet nach ID
an. Diese ID kann beim Erstellen von Tastenzuordnungstabellen oder Menüs
verwendet werden. Sie kann auch im Zusammenhang mit der Option L<--verb> auf
der Kommandozeile verwendet werden.

=item B<--verb>=I<VERB-ID>, B<--select>=I<OBJECT-ID>

Diese beiden Optionen zusammen erlauben die Erstellung einfacher Skripte für
Inkscape auf der Kommandozeile. Beide dürfen so oft wie benötigt in der
Kommandozeile verwendet werden und werden in der angegebenen Reihenfolge für
jedes angegebene Dokument ausgeführt.

Der Befehl L<--verb> führt ein bestimmtes Verb genauso aus, wie wenn es aus
einem Menü heraus oder mit einer Schaltfläche aufgerufen würde. Dialoge
öffnen sich, wenn dies Teil der Funktion des Verbs ist. Der
Kommandozeilenbefehl L<--verb-list> zeigt eine Liste aller verfügbaren
Verb-IDs an.

Der Befehl L<--select> wählt Objekte mit der angegebenen ID aus. Das
ermöglicht es, diese Objekte mit verschiedenen Verben zu
bearbeiten. C<--verb=EditDeselect> verwirft die gesamte Auswahl. Die
verfügbaren Objekt-IDs hängen vom Dokument ab, das geladen werden soll.

Die Option L<--verb> benötigt eine grafische Benutzeroberfläche (GUI) und
kann deshalb nicht zusammen mit der L<--z> Option verwendet werden.

=item B<-p> I<DRUCKER>, B<--print>=I<DRUCKER>

Druckt Dokumente auf dem angegebenen Drucker aus. Verwendet `lpr -P
DRUCKER'. Alternativ kann auch `| BEFEHL' verwendet werden, um ein anderes
Kommando anzugeben, in das die Ausgabe umgeleitet werden soll, oder auch `>
DATEINAME' um die PostScript-Ausgabe in eine Datei zu schreiben anstatt sie
zu drucken. Es müssen dabei die korrekten Anführungszeichen für das
entsprechende Terminal verwendet werden, z.B.

    inkscape --print='| ps2pdf - mein_dokument.pdf' mein_dokument.svg

=item B<-t>, B<--export-use-hints>

Verwendet den Exportdateinamen und den DPI-Hinweis, die im zu exportierenden
Objekt gespeichert sind. Diese Angaben werden automatisch gesetzt, wenn man
eine Auswahl aus Inkscape heraus exportiert. Wenn man also eine Form mit
id="path231" als /home/me/form.png mit 300 dpi aus dokument.svg exportiert
und danach das Dokument speichert, kann man später mit folgendem Befehl die
Form mit derselben Auflösung in dieselbe Datei erneut exportieren:

    inkscape -i path231 -t dokument.svg

Bei Verwendung von L<--export-dpi>, L<--export-width> oder
L<--export-height> zusammen mit dieser Option wird der DPI-Hinweis ignoriert
und der Wert von der Kommandozeile wird verwendet. Bei Verwendung von
L<--export-png> mit dieser Option wird die Dateinamens-Angabe ignoriert und
der Dateiname von der Kommandozeile wird verwendet.

=item B<-w> I<BREITE>, B<--export-width>=I<BREITE>

Die Breite der generierten Rastergrafik in Pixeln. Dieser Wert hat Vorrang
vor der Option L<--export-dpi> (und dem DPI-Hinweis, falls mit
--export-use-hints verwendet).

=item B<-y> I<WERT>, B<--export-background-opacity>=I<WERT>

Die Deckkraft des Hintergrundes des exportierten PNG-Bildes. Der Wert kann
zwischen 0.0 und 1.0 liegen (0.0 bedeutet vollständig transparent, 1.0
vollständig deckend) oder aber zwischen 1 und 255 (255 ist volle
Deckkraft). Wenn dieser Wert nicht gesetzt wurde und Option -b nicht
verwendet wird, dann wird die Deckkraft, die in Inkscape im
Dokumenteneinstellungen-Dialog gewählt wurde, verwendet (gespeichert im
Attribut inkscape:pageopacity= von sodipodi:namedview). Wenn nicht gesetzt,
aber gemeinsam mit der Option -b verwendet, wird der Wert 255 (vollständig
transparent) verwendet.

=item B<-P> I<DATEINAME>, B<--export-ps>=I<DATEINAME>

Exportiert Dokumente in das PostScript-Format. PostScript unterstützt keine
Transparenz, daher werden alle transparenten Objekte aus dem Original-SVG
automatisch in Rastergrafiken umgewandelt. Die verwendeten Schriftarten
werden unterteilt und eingebettet. Der Standard-Exportbereich ist durch die
Seite begrenzt, kann jedoch mittels L<--export-area-drawing> auf die
Zeichnung beschränkt werden. Mit L<--export-id> kann ein einzelnes Objekt
zum Export angegeben werden (alle anderen werden versteckt). In diesem Fall
ist der Exportbereich der Rahmen des entsprechenden Objektes, kann jedoch
mit L<--export-area-page> auf die Seite gesetzt werden. Benutzen von `-' als
Dateiname leitet die Bilddaten auf die Standardausgabe (stdout) um.

=item B<-E> I<DATEINAME>, B<--export-eps>=I<DATEINAME>

Exportiert Dokumente in das Encapsulated-PostScript-Format. PostScript
unterstützt keine Transparenz, daher werden alle transparenten Objekte aus
dem Original-SVG automatisch in Rastergrafiken umgewandelt. Die verwendeten
Schriftarten werden unterteilt und eingebettet. Der Standard-Exportbereich
ist durch die Seite begrenzt, kann aber auch auf die Zeichnung beschränkt
werden, siehe L<--export-area-drawing> für Hinweise zu möglichen
Einschränkungen. Mit L<--export-id> kann ein einzelnes Objekt zum Export
angegeben werden (alle anderen werden versteckt). Benutzen von `-' als
Dateiname leitet die Bilddaten auf die Standardausgabe (stdout) um.

=item B<-A> I<DATEINAME>, B<--export-pdf>=I<DATEINAME>

Exportiert Dokumente in das PDF-Format. Dieses Format erhält Transparenzen
aus dem Original-SVG. Die verwendeten Schriftarten werden unterteilt und
eingebettet. Der Standard-Exportbereich ist durch die Seite begrenzt, kann
jedoch mittels L<--export-area-drawing> auf die Zeichnung beschränkt
werden. Mit L<--export-id> kann ein einzelnes Objekt zum Export angegeben
werden (alle anderen werden versteckt). In diesem Fall ist der Exportbereich
der Rahmen des entsprechenden Objektes, kann jedoch mit
L<--export-area-page> auf die Seite gesetzt werden. Benutzen von `-' als
Dateiname leitet die Bilddaten auf die Standardausgabe (stdout) um.

=item B<--export-pdf-version>=I<PDF-VERSION>

Wählt die PDF-Version für die exportierte PDF-Datei. Diese Option entspricht
der PDF-Versions-Auswahl im PDF-Export-Dialog der Benutzeroberfläche. Es
muss eine der Versionen aus der Auswahl verwendet werden, z.B. "1.4". Die
standardmäßig für den PDF-Export verwendete Version ist "1.4".

=item B<--export-latex>

(für den Export nach PS, EPS und PDF) Verwendung für die Erstellung von
Bildern für LaTeX-Dokumente, in denen der Text des Bildes von LaTeX gesetzt
werden soll. Beim Export in die Formate PDF / PS / EPS bewirkt diese Option
die Aufteilung der Ausgabe in eine PDF-/PS-/EPS-Datei (wie angegeben in
--export-pdf) und eine LaTeX-Datei. Der Text ist nicht in der
PDF-/PS-/EPS-Datei enthalten, sondern nur in der LaTeX-Datei. Diese
LaTeX-Datei bindet das PDF / PS / EPS ein. Wenn man nun diese LaTeX-Datei in
seinem LaTeX-Dokument einbindet ((\input{image.tex}), werden im
LaTeX-Dokument das Bild und der mit LaTeX gesetzte Text angezeigt. Weitere
Informationen finden sich in der resultierenden LaTeX-Datei. Siehe auch die
Terminalausgabe von GNUPlot zu `epslatex'.

=item B<-T>, B<--export-text-to-path>

Konvertiert Textobjekte beim Export in Pfade, sofern sinnvoll (für PS, EPS,
PDF und SVG).

=item B<--export-ignore-filters>

Exportiert gefilterte Objekte (z.B. solche mit Unschärfe) als Vektoren, und
ignoriert dabei die Filter (für Export nach PS, EPS und PDF). Standardmäßig
werden alle gefilterten Objekte mit der L<--export-dpi> (standardmäßig 96
dpi) in Rastergrafiken umgewandelt, so dass sich ihr Aussehen nicht
verändert.

=item B<-m> I<DATEINAME>, B<--export-wmf>=I<DATEINAME>

Exportiert Dokument(e) in das Windows Metafile (WMF) Format.

=item B<-M> I<DATEINAME>, B<--export-emf>=I<DATEINAME>

Exportiert Dokument(e) in das Enhanced Windows Metafile (EMF) Format.

=item B<-I>, B<--query-id>

Angabe der ID des Objektes, dessen Größe abgefragt wird. Wenn nicht gesetzt,
werden die Dimensionen der Zeichnung (d.h. des Rahmens um alle Objekte im
Dokument) zurückgegeben, nicht die Seitengröße oder die viewbox-Angabe.

=item B<-X>, B<--query-x>

Fragt die X-Koordinate der Zeichnung oder des Objektes mit L<--query-id>,
falls angegeben, ab. Der zurückgegebene Wert hat die Einheit px
(SVG-Nutzer-Einheiten).

=item B<-Y>, B<--query-y>

Fragt die Y-Koordinate der Zeichnung oder des Objektes mit L<--query-id>,
falls angegeben, ab. Der zurückgegebene Wert hat die Einheit px
(SVG-Nutzer-Einheiten).

=item B<-W>, B<--query-width>

Fragt die Breite der Zeichnung oder des Objektes mit L<--query-id>, falls
angegeben, ab. Der zurückgegebene Wert hat die Einheit px
(SVG-Nutzer-Einheiten).

=item B<-H>, B<--query-height>

Fragt die Höhe der Zeichnung oder des Objektes mit L<--query-id>, falls
angegeben, ab. Der zurückgegebene Wert hat die Einheit px
(SVG-Nutzer-Einheiten).

=item B<-S>, B<--query-all>

Gibt eine komma-separierte Liste aller Objekte im SVG-Dokument mit einer ID
aus, zusammen mit den jeweiligen Werten für x, y, Breite und Höhe.

=item B<--shell>

Dieser Parameter bewirkt, dass Inkscape in der Kommandozeile im interaktiven
Modus gestartet wird. In diesem Modus gibt man Befehle im Terminal ein und
Inkscape führt diese aus, ohne dass für jeden Befehl eine neue Instanz von
Inkscape gestartet werden muss. Diese Funktion ist hilfreich für die
Verwendung mit Skripten und auf Servern: sie fügt keine neuen Fähigkeiten
hinzu, aber erlaubt die Ausführungsgeschwindigkeit und
Arbeitsspeicheranforderungen von Skripten zu optimieren, die Inkscape
wiederholt aufrufen und Kommandozeilenbefehle (wie Export oder Konversionen)
ausführen. Jeder Befehl muss in diesem Modus ein vollständiger, gültiger
Inkscape-Kommandozeilenbefehl sein, aber ohne den Programmnamen inkscape,
z.B.

    dateiname.svg --export-pdf=dateiname.pdf

=item B<--vacuum-defs>

Entfernt alle nicht verwendeten Elemente aus dem C<E<lt>defsE<gt>>-Abschnitt
der SVG-Datei. Wenn diese Option zusammen mit L<--export-plain-svg>
verwendet wird, wird nur die exportierte Datei dadurch verändert. Allein
verwendet, wird die angegebene Datei selbst verändert.

=item B<--no-convert-text-baseline-spacing>

Text-Grundlinien werden beim Öffnen von älteren (vor Version 0.92) Dateien
nicht repariert. Inkscape 0.92 hat die Definition der Eigenschaft
'line-height' aus dem CSS-Standard übernommen. Diese weicht nun von der in
älteren Versionen genutzten Definition ab. Standardmäßig werden die Werte
für Zeilenhöhe in Dateien, die vor dem Erscheinen von Inkscape 0.92 erstellt
worden sind, beim Laden angepasst, um das Erscheinungsbild des Textes zu
erhalten. Der Kommandozeilenbefehl bewirkt, dass die Anpassung nicht
vorgenommen wird.

=item B<--convert-dpi-method>=I<METHODE>

Wähle die Methode um ältere (vor Version 0.92) Dateien neu zu skalieren, die
auf Grund der Umstellung von 90 DPI auf 96 DPI bei der Auswertung von
Längenangaben in Einheiten von Pixeln etwas kleiner dargestellt
werden.Mögliche Werte sind "none" (keine Änderung, Dokument wird mit 94% der
ursprünglichen Größe dargestellt), "scale-viewbox" (Dokument wird als Ganzes
neu skaliert, einzelne Längenangaben bleiben unverändert) und
"scale-document" (jede Längenangabe wird einzeln neu skaliert).

=item B<-z>, B<--without-gui>

Öffnet nicht die Benutzeroberfläche (auf Unix: verwendet nicht den
X-Server). Dateien werden nur vom Terminal aus bearbeitet. Standardmäßig
aktiv für die Optionen -p, -e, -l und --vacuum-defs. Kann nicht zusammen mit
der Option --verb benutzt werden.

=item B<--g-fatal-warnings>

Diese Standard-GTK-Option zwingt Inkscape dazu, sich zu beenden, wenn
irgendwelche Warnungen ausgegeben werden (hilfreich bei der Fehlersuche).

=item B<--usage>

Zeigt eine kurze Information über die Verwendung an.

=back

=head1 EINSTELLUNGEN

Die Hauptkonfigurationsdatei liegt in
~/.config/inkscape/preferences.xml. Darin werden eine Vielzahl an
Einstellungen gespeichert, die in Inkscape geändert werden können (großteils
über den Einstellungsdialog). In den Unterverzeichnissen können auch eigene
Dateien abgelegt werden, und zwar für:

B<$HOME>/.config/inkscape/extensions/ - Erweiterungen.

B<$HOME>/.config/inkscape/icons/ - Icons.

B<$HOME>/.config/inkscape/keys/ - Tastenzuordnungs-Dateien.

B<$HOME>/.config/inkscape/templates/ - Vorlagen für neue Dateien.

=head1 FEHLERSUCHE

Das Programm gibt bei Erfolg eine Null zurück, bei einem Fehler einen von
Null verschiedenen Wert.

Es können viele verschiedene Fehlernachrichten und Warnungen auf STDERR oder
STDOUT ausgegeben werden. Wenn das Programm sich mit einer bestimmten
SVG-Datei sonderbar verhält oder abstürzt, ist es hilfreich, diese Ausgabe
nach Hinweisen zu durchsuchen.

=head1 BEISPIELE

Obwohl B<Inkscape> offenkundig als grafische Anwendung konzipiert ist, kann
man damit auch SVG-Dateien über die Kommandozeile verarbeiten.

Eine SVG-Datei in der Benutzeroberfläche öffnen:

    inkscape dateiname.svg

Eine SVG-Datei von der Kommandozeile aus drucken:

    inkscape dateiname.svg -p '| lpr'

Eine SVG-Datei mit der Standardauflösung von 96 dpi nach PNG exportieren
(eine SVG-Nutzer-Einheit entspricht einem Pixel in der Rastergrafik):

    inkscape dateiname.svg --export-png=dateiname.png

Dasselbe, aber erzwingt eine Größe von 600x400 Pixeln für die PNG-Datei:

    inkscape dateiname.svg --export-png=dateiname.png -w600 -h400

Dasselbe, exportiert jedoch nur die Zeichnung (den Begrenzungsrahmen um alle
Objekte), nicht die Seite:

    inkscape dateiname.svg --export-png=dateiname.png --export-area-drawing

Exportiert das Objekt mit id="text1555" nach PNG, mit demselben Namen für
die Ausgabedatei und derselben Auflösung wie beim letzten Mal, als es aus
der Benutzeroberfläche heraus exportiert wurde:

    inkscape dateiname.svg --export-id=text1555 --export-use-hints

Dasselbe, verwendet jedoch die Standardauflösung 96 dpi, gibt einen
Dateinamen an und erweitert den Exportbereich auf den nächsten, ganzzahligen
Wert für SVG-Nutzer-Einheiten (um die pixelgenaue Ausrichtung der Objekte zu
erhalten und damit Antialiasing zu verringern).

    inkscape dateiname.svg --export-id=text1555 --export-png=text.png --export-area-snap

Konvertiert ein SVG-Dokument in ein normales SVG:

    inkscape dateiname1.svg --export-plain-svg=dateiname2.svg

Konvertiert ein SVG-Dokument zu EPS, wobei alle Texte in Pfade umgewandelt
werden:

    inkscape dateiname.svg --export-eps=dateiname.eps --export-text-to-path

Fragt die Breite des Objektes mit id="text1555" ab:

    inkscape dateiname.svg --query-width --query-id text1555

Dupliziert das Objekt mit id="path1555", dreht die Kopie um 90 Grad, und
beendet sich:

    inkscape dateiname.svg --select=path1555 --verb=EditDuplicate --verb=ObjectRotate90 --verb=FileSave --verb=FileClose



=head1 UMGEBUNG

B<DISPLAY> für den Standard-Host und die Nummer der Anzeige

B<TMPDIR> um den Standardpfad für das Verzeichnis für temporäre Dateien zu
setzen. Das Verzeichnis muss angelegt sein.

B<INKSCAPE_PROFILE_DIR> um den Pfad zum Verzeichnis mit dem zu verwendenden
Nutzerprofil zu setzen.

=head1 DESIGN

Für andere Icons als die in der standardmäßig verwendeten Datei
B<$PREFIX>/share/inkscape/icons/icons.svg wird das Verzeichnis
B<$HOME>/.config/inkscape/icons/ benutzt. Icons werden zunächst nach
Dateiname gesucht (z.B. I<fill_none.svg>), oder, wenn sie so nicht gefunden
werden, dann in I<icons.svg>. Wenn das Icon dort auch nicht gefunden werden
kann, wird der Standard für das System verwendet.

Die benötigten Icons werden aus SVG-Dateien geladen, indem nach der SVG-id
mit dem Namen des Icons gesucht wird (Zum Beispiel wird das Icon "fill_none"
aus einer Datei geladen, indem alles innerhalb der Begrenzung des
SVG-Elementes mit "fill_none" als Icon verwendet wird, entweder aus
I<fill_none.svg> oder I<icons.svg>).

=head1 WEITERE INFORMATIONEN

Die offizielle Anlaufstelle für Informationen rund um B<Inkscape> ist
L<https://www.inkscape.org/>. Auf der Webseite gibt es Nachrichten,
Dokumentation, Tutorials, Beispiele, die Mailinglisten, die neueste
Programmversion, Links zur Fehlerbericht- und Änderungswunsch-Datenbank, zu
Foren und vieles mehr.

=head1 SIEHE AUCH

L<potrace>, L<cairo>, L<rsvg>, L<batik>, L<ghostscript>, L<pstoedit>.

Testsammlung zur Überprüfung der SVG-Standardkonformität:
L<http://www.w3.org/Graphics/SVG/WG/wiki/Test_Suite_Overview>

SVG-Validator: L<https://validator.w3.org/>

I<Scalable Vector Graphics (SVG) 1.1 Specification> I<W3C Recommendation 16
August 2011> L<https://www.w3.org/TR/SVG11/>

I<Scalable Vector Graphics (SVG) 1.2 Specification> I<W3C Working Draft 13
April 2005> L<https://www.w3.org/TR/SVG12/>

I<Scalable Vector Graphics (SVG) 2 Specification> I<W3C Candidate
Recommendation 15 September 2016> L<https://www.w3.org/TR/SVG2/>

I<Document Object Model (DOM): Level 2 Core> I<W3C Recommendation 13
November 2000> L<https://www.w3.org/TR/DOM-Level-2-Core/>



=head1 ANMERKUNGEN ZUR BENUTZEROBERFLÄCHE

Zum Erlernen der Bedienung der Benutzeroberfläche von Inkscape stehen
Tutorials im Menü Hilfe > Tutorials zur Verfügung.

Außer SVG kann Inkscape (über Datei > Importieren) die meisten
Rastergrafikformate (PNG, BMP, JPG, XPM, GIF usw.), Klartext (erfordert
Perl), PS und EPS (erfordert Ghostscript), PDF und AI (AI-Version 9.0 oder
neuer) importieren.

Inkscape exportiert 32-bit-PNG-Bilder (Datei > PNG-Bild exportieren) und
auch AI, PS, EPS, PDF, DXF und weitere Formate über Datei > Speichern unter.

Inkscape kann Druck- und Neigung eines Grafik-Tablett-Stiftes für die
Beeinflussung von Breite, Winkel und Wirkungsstärke mehrerer Werkzeuge,
einschließlich des Kalligrafiewerkzeuges, nutzen.

Inkscape bietet auch eine Benutzeroberfläche für die
Potrace-Bitmap-Vektorisier-Engine (L<http://potrace.sf.net>), die in
Inkscape enthalten ist.

Inkscape kann externe Skripte verwenden (stdin-zu-stdout-Filter), die als
Einträge im Erweiterungsmenü dargestellt werden. Ein Skript kann einen
Dialog in der Benutzeroberfläche öffnen, in dem verschiedene Einstellungen
vorgenommen werden können und kann auf die ID der ausgewählten Objekte, die
bearbeitet werden sollen, über die Kommandozeile zugreifen. Inkscape
beinhaltet eine Auswahl von Effekten, die in Python geschrieben sind.

=head1 TASTATURBEFEHLE

Eine vollständige Liste der Tastatur- und Mausbefehle findet sich in der
Datei doc/keys.html oder über "Referenz der Tasten- und Mausbefehle" im Menü
"Hilfe".

=head1 PROGRAMMFEHLER

Viele Fehler sind bereits bekannt. Die Webseite
(L<https://www.inkscape.org/>) enthält Informationen dazu, wie man bei der
Bearbeitung der bereits gemeldeten Fehler helfen kann und wie man neue
Probleme melden kann. Siehe hierzu auch den Abschnitt "Bekannte Probleme" in
den Veröffentlichungshinweisen zur verwendeten Inkscape-Version (Datei
`NEWS`).

=head1 AUTOREN

Dieser Code verdankt seine Existenz einer großen Anzahl von Mitwirkenden an
Inkscape und seinen Vorgängern. Die folgende Liste ist mit Sicherheit
unvollständig - sie soll jedoch dazu dienen, die Arbeit all derer
anzuerkennen, die diese Anwendung zusammen geschaffen haben: 

[% INCLUDE "AUTHORS" %]

Diese Manpage wurde von Bryce Harrington zusammengestellt
E<lt>bryce@bryceharrington.orgE<gt>.

=head1 GESCHICHTE

Der Code, aus dem einmal Inkscape werden sollte, wurde 1999 als Gill, die
GNOME-Illustrator-Anwendung, von Raph Levien ins Leben gerufen. Das erklärte
Ziel von Gill war es, einmal alle SVG-Eigenschaften zu unterstützen. Raph
implementierte das PostScript-Bezier-Imaging-Modell, einschließlich Kontur
und Füllung, Stile für Linienenden, Stile für Linienverbindungen, Text und
mehr. Raph Gills Homepage ist L<http://www.levien.com/svg/> . Die Arbeit an
Gill verlangsamte sich oder endete im Jahr 2000.

Der Nachfolger dieser Codebasis sollte das sehr beliebte Programm Sodipodi
werden, unter der Leitung von Lauris Kaplinski. Der Code wandelte sich in
mehrjähriger Arbeit hin zu einem mächtigen Illustrationsprogramm, das viele
neue Funktionen, Unterstützung für Mehrsprachigkeit und eine Version für
Windows und andere Betriebssysteme erhielt, und Abhängigkeiten eliminierte.

Inkscape wurde im Jahr 2003 von vier aktiven Sodipodi-Entwicklern - Bryce
Harrington, MenTaLguY, Nathan Hurst und Ted Gould - gegründet, die eine
andere Entwicklungsrichtung einschlagen wollten, um sich mehr auf
SVG-Standardkonformität zu konzentrieren, das Interface-Design zu verbessern
und um mehr Menschen eine Möglichkeit zur Teilhabe an der Entwicklung zu
bieten. Das Projekt entwickelte sich rasch und gewann dabei eine Menge sehr
aktiver Beitragender und neuer Funktionen.

Ein großer Teil der Arbeit in der Anfangszeit des Projektes bestand aus der
Stabilisierung des Codes und der Internationalisierung. Der ursprüngliche
Renderer, den Inkscape von Sodipodi geerbt hatte, war gespickt mit vielen
mathematischen Grenzfällen, die das Programm bei ungewöhnlicher Verwendung
zum Absturz brachten. Dieser Renderer wurde durch Livarot ersetzt, das zwar
auch nicht perfekt war, aber doch wesentlich weniger fehleranfällig. Das
Projekt machte es sich zur Gewohnheit, neuen Code möglichst rasch
zusammenzuführen, und Benutzer zu ermutigen, auch Entwicklerversionen des
Programmes zu verwenden. Dies half dabei, neue Fehler schnell zu entdecken
und ermöglichte es den Nutzern, die Reparaturen zu testen. Dies führte dazu,
dass Inkscape-Veröffentlichungen im allgemeinen unter dem Ruf stehen stabil
und zuverlässig zu sein.

Es wurde sich um die Internationalisierung und Lokalisierung der
Benutzeroberfläche bemüht, was dem Projekt dabei half, weltweit Mitwirkende
zu gewinnen.

Inkscape hatte einen positiven Einfluss darauf, wie visuell ansprechend Open
Source im Allgemeinen wahrgenommen wird, indem es ein Werkzeug zur Verfügung
stellte, mit dem Icons, Startbildschirme, Webseiten-Grafiken und so weiter
erstellt werden können. Obwohl Inkscape eigentlich "nur ein Zeichenprogramm"
ist, spielte es eine große Rolle dabei, Open Source für ein breiteres
Publikum grafisch reizvoller zu machen.

=head1 URHEBERRECHT UND LIZENZ

B<Copyright (C)> 1999-2018 liegt bei den Autoren.

B<Inkscape> ist freie Software. Sie dürfen es zu den Bedingungen der GPL in
Version 2 oder höher weiterverbreiten und / oder verändern.



=for comment $Date$

